# ninja log v5
1344	1451	1684682678711015245	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_math.c.obj	c2b7b8f33fde11cb
1311	1340	1684682678599015239	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_vreg/vreg.c.obj	f5eea4c95cf25b80
1368	1413	1684682678673015243	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_dma/dma.c.obj	8dae9f35f7fe8ec9
1277	1313	1684682678574015238	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_claim/claim.c.obj	5482530f0257ff2
15	25	1684422823691173410	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_irq/irq_handler_chain.S.obj	9e6132dd243d20b0
2	6	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
7	14	1683968526615482683	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-download	74a1871b2e674814
2	208	1684682677468015185	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-configure	1e89b6c6408f19ce
1278	1340	1684682678597015239	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_timer/timer.c.obj	8812a350bc2d8903
2	6	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
6	8	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
1307	1385	1684682678645015241	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_clocks/clocks.c.obj	f8618c9294cb2b09
1366	1420	1684682678680015243	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_stdio_uart/stdio_uart.c.obj	fb00e296d2bc7141
7	14	1683968526614482683	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-download	b7409e38ada9ba00
6	8	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
1280	1331	1684682678588015239	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_util/datetime.c.obj	4b96b84c261e9213
14	19	1683968526620482684	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-update	23d3ad4e6cc2e63
2	139	1684682677399015182	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-configure	2bcbd22c0e3068e3
1313	1368	1684682678628015241	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_watchdog/watchdog.c.obj	74c159cb14a7f360
1326	1371	1684682678625015240	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_xosc/xosc.c.obj	9ab25a689acfbcb4
14	20	1683968526620482684	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-update	fd2dab465702d9df
1339	1368	1684682678628015241	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_bootrom/bootrom.c.obj	947fdf5f211c11a1
13	25	1684422857285175012	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_divider/divider.S.obj	977329c816ae6c3c
1340	1478	1684682678738015246	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_math.c.obj	1fece32c261179b
1282	1344	1684682678603015239	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_util/pheap.c.obj	6bfde5db8044b55d
1368	1445	1684682678705015244	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_pio/pio.c.obj	ea6da318be4a584b
1343	1374	1684682678635015241	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_init_rom.c.obj	2351b1cd68c3c930
1286	1354	1684682678614015240	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_util/queue.c.obj	d9527a231cb1567b
1300	1350	1684682678610015240	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_uart/uart.c.obj	c77cf0b37e34bf5f
8	13	1684682734673017913	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
1277	1309	1684682678568015238	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_platform/platform.c.obj	638a871e91dd17ef
1478	1507	1684682678755015247	clacer.elf	e027d32175d39196
1309	1343	1684682678602015239	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_pll/pll.c.obj	a39c8c212e9624d8
13	14	1683974251154755651	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/boot_stage2/bs2_default.bin	279a17d169ac8073
7	14	1683968526614482683	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-download	b7409e38ada9ba00
14	19	1683968526620482684	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-update	23d3ad4e6cc2e63
1328	1401	1684682678661015242	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_runtime/runtime.c.obj	61d7fa24abb7c06d
35	46	1684422857306175013	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_mem_ops/mem_ops_aeabi.S.obj	9df8cb8df8ba06ab
1277	1374	1684682678634015241	CMakeFiles/clacer.dir/src/main.c.obj	8d368278ddac28bb
25	38	1684422857296175013	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_v1_rom_shim.S.obj	a11564fe60226c17
2	7	1683968526608482683	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-mkdir	dbc0244571daacd7
12	14	1684574546297240721	tft.pio.h	d6f0ab1ba61a5cd1
19	24	1683968526624482684	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-patch	3df2e2acf74822b3
1351	1389	1684682678650015242	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_standard_link/new_delete.cpp.obj	4d518192da4bd42c
8	13	1684682734673017913	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
14	20	1683968526620482684	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-update	fd2dab465702d9df
1340	1371	1684682678631015241	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_init_rom.c.obj	fa7c4c4c413dae74
2	7	1683968526608482683	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-mkdir	dbc0244571daacd7
1278	1300	1684682678561015237	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/lock_core.c.obj	5ab5c96a745db8ac
8	13	1684682734673017913	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	13	1684682734673017913	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
2	7	1683968526608482683	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-mkdir	81cae4e9bf58157e
2	7	1683968526608482683	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-mkdir	81cae4e9bf58157e
8	13	1684682734673017913	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
19	24	1683968526624482684	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-patch	3df2e2acf74822b3
1278	1307	1684682678567015238	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/critical_section.c.obj	ca4d792e01ffa02e
14	32	1683974251170755651	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/boot_stage2/bs2_default_padded_checksummed.S	caf84794fcdd7802
1277	1328	1684682678588015239	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_stdlib/stdlib.c.obj	5e46b0d8f475d5bb
15	41	1684422857301175013	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_v1_rom_shim.S.obj	ddbd5b1c6774ba50
13	14	1683974251154755651	pico-sdk/src/rp2_common/boot_stage2/bs2_default.bin	279a17d169ac8073
1363	1427	1684682678688015243	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_stdio/stdio.c.obj	ea52b36404a59b5
2	139	1684682677399015182	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-configure	2bcbd22c0e3068e3
2	208	1684682677468015185	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-configure	1e89b6c6408f19ce
12	14	1684574546297240721	/home/spider_pig/src/c/pico/clacer/build/tft.pio.h	d6f0ab1ba61a5cd1
1350	1383	1684682678643015241	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_malloc/pico_malloc.c.obj	ed7318a549b896e6
1278	1326	1684682678586015239	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_time/timeout_helper.c.obj	8f054c9ee48c9c99
1278	1339	1684682678592015239	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/sem.c.obj	900bcead07e3f2b6
14	32	1683974251170755651	pico-sdk/src/rp2_common/boot_stage2/bs2_default_padded_checksummed.S	caf84794fcdd7802
1277	1311	1684682678570015238	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_sync/sync.c.obj	f8e0815154ff2faf
8	13	1684682734673017913	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
1278	1351	1684682678611015240	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_sync/mutex.c.obj	ef25c672e71aeb7e
8	13	1684682734673017913	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
16	36	1684422857296175013	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_int64_ops/pico_int64_ops_aeabi.S.obj	11c91efd7e981407
1277	1372	1684682678633015241	CMakeFiles/clacer.dir/src/tft.c.obj	3a9d61c26c6403de
1331	1468	1684682678728015245	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_printf/printf.c.obj	f26ef8efaa958e8d
6	8	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
20	24	1683968526624482684	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-patch	8f23def52607155b
22	35	1684422857296175013	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_float/float_aeabi.S.obj	e0112c01281b2b88
1278	1366	1684682678626015240	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_irq/irq.c.obj	64a863417e084867
20	24	1683968526624482684	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-patch	8f23def52607155b
1278	1410	1684682678670015243	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/common/pico_time/time.c.obj	b075fea28667345e
8	13	1684682734673017913	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
7	14	1683968526615482683	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-download	74a1871b2e674814
2	6	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
13	26	1684422857285175012	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_double/double_aeabi.S.obj	40f67a5f519e3b68
8	13	1683974251152755651	pico-sdk/src/rp2_common/boot_stage2/bs2_default.elf	215b6c6ecb04554c
2	8	1683974251148755650	pico-sdk/src/rp2_common/boot_stage2/CMakeFiles/bs2_default.dir/compile_time_choice.S.obj	308f8473bf1f5b43
1277	1363	1684682678623015240	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_gpio/gpio.c.obj	aa0de7ec2aa1753e
6	8	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
13	23	1684422857283175012	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_divider/divider.S.obj	44f6c6393331d8e1
109	165	1683992262437614496	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/hardware_spi/spi.c.obj	e56ef66372f87764
13	24	1684422857283175012	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_bit_ops/bit_ops_aeabi.S.obj	fd5571a8bdd993b8
36	63	1684422857324175014	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_standard_link/crt0.S.obj	73ae692ceac0fef1
1354	1378	1684682678638015241	CMakeFiles/clacer.dir/home/spider_pig/src/c/pico/pico-sdk/src/rp2_common/pico_standard_link/binary_info.c.obj	d3f8c75b1bc7e07d
2	5	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	5	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
2	6	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
5	7	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
5	7	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	8	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
6	8	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
8	12	1684682754253018847	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	12	1684682754253018847	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	12	1684682754253018847	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	12	1684682754253018847	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	12	1684682754253018847	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	12	1684682754253018847	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
8	12	1684682754253018847	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	12	1684682754253018847	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
2	6	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
2	6	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
6	8	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	8	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	8	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
6	8	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
8	13	1684682831883022548	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	13	1684682831883022548	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
8	13	1684682831883022548	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
8	13	1684682831883022548	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
8	13	1684682831883022548	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	13	1684682831883022548	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	13	1684682831883022548	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	13	1684682831883022548	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
2	6	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-build	e04160818fd48053
2	6	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
2	6	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build	2089f21c007f4f90
6	7	0	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	7	0	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-install	da11455db91baef8
6	8	0	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
6	8	0	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install	c3008ea98abf7935
7	12	1684682868092024275	CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
7	12	1684682868092024275	elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
7	12	1684682868092024275	/home/spider_pig/src/c/pico/clacer/build/CMakeFiles/ELF2UF2Build-complete	617f1c2d7520e1da
7	12	1684682868092024275	/home/spider_pig/src/c/pico/clacer/build/elf2uf2/src/ELF2UF2Build-stamp/ELF2UF2Build-done	617f1c2d7520e1da
8	12	1684682868092024275	pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	12	1684682868092024275	pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
8	12	1684682868092024275	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete	b644e48f5ba67d09
8	12	1684682868092024275	/home/spider_pig/src/c/pico/clacer/build/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-done	b644e48f5ba67d09
